.bodyText {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size: 14px;
	line-height:18px;
	color: #666666;
}
.headingText {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size: 16px;
	color: #CC0000;
}
.textPosition {
	margin: 6px;
	width: 580px;
	padding-right:28px;
}
.textPosition.small {
	margin: 6px;
	width: 440px;
	padding-left:28px;
	padding-right:28px;
}
.smallText {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size: 11px;
	color: #ADACAB;
}
.panelTextPosition {
	margin: 10px;
	width: 404px;
}
.resMenuBk {
	background-image: url(images/resMenu_r2_c1.gif);
	background-repeat: no-repeat;
}
.lowMenuPosition {
	margin-right: 16px;
	margin-left: 16px;
	margin-top: 4px;
	margin-bottom: 20px;
}
.whiteText {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size: 12px;
	color: #FFFFFF;
}
.pic{
margin-bottom:10px}
A.lowNav:link, A.lowNav:visited {
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	font-weight: 700;
}

A.lowNav:hover, A.lowNav:active {
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	font-weight: 700;
}
A.topNav:link, A.topNav:visited {
	color: #E8E8E8;
	font-size: 12px;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;

}

A.topNav:hover, A.topNav:active {
	color: #E1352D;
	font-size: 12px;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;

}
.menuPosition{
margin:108px 0px 0px 20px;}
.menuItem{
padding:0px 18px 0px 18px;}
.retailMenuBk {
	background-image: url(images/retailMenu.gif);
	background-repeat: no-repeat;
}
.comMenuBk {
	background-image: url(images/comMenu_r2_c1.gif);
	background-repeat: no-repeat;
}

A.mainNav:link, A.mainNav:visited {
	color: #003366;
	font-size: 12px;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-style: normal;
}

A.mainNav:hover, A.mainNav:active {
	color: #003366;
	font-size: 12px;
	text-decoration: underline;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-style: normal;
}
.menuBar{
background:url(images/topbar.jpg);
background-repeat: no-repeat;
background-color:#000000;
width:820px;
height:145px;}

.index #home a,
.locations #locations a,
.transport #transport a,
.amenities #amenities a,
.news #news a,
.virtual #virtual a,
.contact #contact a
{color: #E1352D;}
.ul{list-style-position:inside;
margin:0;
padding:0; }